---
# playbook for name servers

- hosts: ns
  gather_facts: yes
  become: true

  vars:

  roles:
    - ns.xai-corp.net
#    - dynamic-ip

  post_tasks:
    - name: check service is up
      ansible.builtin.service:
        name: "{{ bind.service }}"
        state: started
